---
title: Inspin Digital | Privacy Policy
slug: privacy
page: Privacy Policy
---

## Privacy Policy

<span>last updated: August, 18th 2024</span>

Inspin Digital LLC ("Inspin Digital", "we", or "us") is committed to protecting the privacy of our users. This Privacy Policy explains how we collect, use, share, and protect your personal information when using our services.

### Information We Collect

When you use our services, we may collect the following:

- Personal Information: We may collect your name, email address, and other personal information when you create an account, sign up for our newsletter, or contact us.

- Usage Information: We may collect information about your usage of our services, such as the features you use, the pages you visit, and the actions you take.

- Device Information: We may collect information about the device you use to access our services, such as your type of browser and operating system.


### How We Use Your Information

We may use your personal information for the following purposes:

- To provide and improve our services.

- To communicate with you about our services, including sending you newsletters and other marketing materials.

- To respond to your inquiries and provide customer support.

- To comply with legal obligations, such as responding to a court order or subpoena.

- For any other purpose with your consent.


### Sharing Your Information

We may share your personal information with third parties for the following purposes:

- To comply with legal obligations, such as responding to a court order or subpoena.

- In the event of a merger, acquisition, or sale of all or a portion of our assets.

- For any other purpose with your consent.


### Security

We take the security of your personal information seriously and use appropriate measures to protect it from unauthorized access, disclosure, alteration, or destruction. However, no method of transmission or storage is completely secure, and we cannot guarantee the absolute security of your information.

### Your Rights

You have the right to access, update, and delete your personal information at any time. You may also opt out of receiving marketing communications from us by following the unsubscribe instructions in our emails.

### Changes to this Policy

We may update this Privacy Policy from time to time. If we make significant changes, we will notify you by posting a notice on our website or by sending you an email.

### Contact Information

If you have any questions or concerns about this Privacy Policy, please contact us at legal@inspin.io.